# Uses of Interface
org.bukkit.entity.WanderingTrader

Packages that use WanderingTrader
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of WanderingTrader in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type WanderingTrader
Modifier and Type
Field
Description
`static final GoalKey<WanderingTrader>`
VanillaGoal.`VILLAGERTRADER_WANDER_TO_POSITION`
Deprecated.
`static final GoalKey<WanderingTrader>`
VanillaGoal.`WANDER_TO_POSITION`